.price-text .price-text-old {
	font-size: 14px;
    margin-left: 15px;
    color: #222;
    text-decoration: line-through;
}
.price-special {
	margin-bottom: 15px;
}
.price-special .price-special-percent {
	background-color: #f00;
    padding: 5px 10px;
    border-radius: 7px;
    color: #fff;
}
.price-special .price-special-numeric {
	background-color: #FFC107;
    padding: 5px 10px;
    border-radius: 7px;
}
body.checkout-simplecheckout > .container {
    width: 100%;
}
.simplecheckout #button-confirm {
    border: none;
}
.header__top {
    width: 100%;
}
@media screen and (min-width: 1024px) {
    .header__top .header-cart {
        float: right;
    }
}
@media screen and (max-width: 1024px) {
    .header__top .header-cart {
        display: block;
    }
}
